{ config, lib, pkgs, ... }:

{
  programs.steam = {
    extraPackages = [ pkgs.gamescope ];
    gamescopeSession.enable = true;
    extest.enable = true;
  };

  services.flatpak.enable = true;

  systemd.user.services.kdeconnectd = {
    enable = true;
    after = [ "network.target" ];
    wantedBy = [ "default.target" ];
    description = "kdeconnectd";
    serviceConfig = {
        Type = "simple";
        ExecStart = "${pkgs.kdePackages.kdeconnect-kde}/bin/kdeconnectd";
    };
  };

}
